/*
Theme Name: Italienplus
Author: Moritz Vollmer
Template: responsive
Version: 1.0
*/


#page {
	max-width: 960px;
	margin:0 auto;
	padding: 0 10%;
}

body {
	background-image: url(http://italienplus.de/wp-content/uploads/2016/02/background_1.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
}

/* =Headings
-------------------------------------------------------------- */
.widget-title h3,
.widget-title-home h3 {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 14px;
	font-weight: 700;
	line-height: 23px;
	text-align: left;
	color:#9e9e9e;
}


h1 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 1.875em; /* = 30px */
}

h2 {
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	font-size: 1.350em; /* = 36px */
}
